html {
  /* background: url("../reseller_images/login_background_1.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; */
  /*width:100vw;*/
  font-size: 2vh;
  font-family: tahoma;
  overflow: hidden;
}
.background {
  width: 100vw;
  font-size: 2vh;
  font-family: tahoma;
}
#mainbody {
  position: absolute;
}
.management_well {
  height: 55vh;
}
#tactical_view_body {
  width: 100vw;
  height: 95vh;
  background-color: #f8f8f8;
  overflow-y: scroll;
  overflow-x: hidden;
}

.tactical_view_row {
  padding-left: 5vw;
  padding-right: 5vw;
  padding-top: 1vw;
  padding-bottom: 1vw;
}

.tactical_view_row legend {
  color: white;
}
.huge_legend {
  width: 100%;
  background-size: 100% 28px;
  display: inline-block;
  height: 28px;
  padding-left: 1.2vh;
  background-repeat: no-repeat;
  background-image: url("../images/huge_legend.png");
  border-top-left-radius: 5px;
}
.huge_header {
  background-image: url("../images/huge_header.png");
  background-repeat: no-repeat;
  height: 8vh;
  display: inline-block;
  width: 100vw;
}

.huge_footer {
  height: 8vh;
  background-image: url("../images/huge_footer.png");
  background-repeat: no-repeat;
  background-position: right;
  vertical-align: center;
  background-color: white;
  position: absolute;
  bottom: 0;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
}
.navbar .navbar-collapse {
  text-align: center;
}
/*this is for the deafult html settings stop*/

.login_container {
  top: 20vh;
  position: fixed;
  background-color: rgba(89, 89, 89, 0.6);
  padding: 20px;
}

.ussagetitlep {
  font-size: 2.5vh;
  font-family: tahoma;
  padding: 2.2vh;
}

.danger {
  background-color: #b62930;
  margin-top: 12px;
  margin-right: 12px;
  margin-bottom: 12px;
}
.blue {
  background-color: #00ddff;
  margin-top: 12px;
  margin-right: 12px;
  margin-bottom: 12px;
}

.success {
  background-color: #ddffdd;
  margin-top: 12px;
  margin-right: 12px;
  margin-bottom: 12px;
}
.black {
  background-color: #000000;
  margin-top: 12px;
  margin-right: 12px;
  margin-bottom: 12px;
}
.info {
  background-color: #e7f3fe;
  margin-top: 12px;
  margin-right: 12px;
  margin-bottom: 12px;
}

.warning {
  background-color: #ffffcc;
  margin-top: 12px;
  margin-right: 12px;
  margin-bottom: 12px;
}

.tabs_section {
  background-color: #f8f8f8;
  border: 1px solid #ddd !important;
  border-bottom: 0px !important;
  margin-top: 12px;
  margin-right: 12px;
  margin-bottom: 12px;
}

.tabs_section:focus {
  background-color: #b62930 !important;
  color: #ffffff !important;
}
.tabs_section:hover {
  background-color: #b62930 !important;
  color: #ffffff !important;
}
.nav-tabs > li.active > a.tabs_section {
  background-color: #b62930 !important;
  color: #ffffff !important;
}
